@charset "utf-8";
html {
	font-family: "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "MS PGothic", sans-serif;
}
body {
	font-family: "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "MS PGothic", sans-serif;
	font-size: 16px;
    line-height: 1.6;
	color: #333;
	background-color: #fff;
}
input,
button,
select,
textarea {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
}
address{
    padding: 0;
    margin: 0;
}
.article img.img-responsive {
  margin-left:auto;
  margin-right:auto;
}
a {
	color: #337ab7;
}
a:hover {
	color: #337ab7;
}
.border-all {
	border: solid 1px #CCC;
}
.max-width-180 {
    width: 100%;
    max-width: 180px;
	margin: 0.25em 0;
}

h2, h3, h4, h5, h6 {
  font-weight:bold;
  padding:0.5em 0;
}

ul li {
    line-height: 1.5em;
}

h1.page-header {
  font-size: 2em;
  line-height: 1.5em;
}

.text-red {
  color: #D9534F;
}

.table-bordered tr th {
   text-align:center;
   background-color: #F3F3F3;
}

.well {
  background-color: #FFF;
}

/* 5 dividing style */
col-xs-1-5, .col-sm-1-5, .col-md-1-5, .col-lg-1-5, .col-xs-2-5, .col-sm-2-5, .col-md-2-5, .col-lg-2-5, .col-xs-3-5, .col-sm-3-5, .col-md-3-5, .col-lg-3-5, .col-xs-4-5, .col-sm-4-5, .col-md-4-5, .col-lg-4-5 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}
.col-xs-1-5 {
	width: 20%;
	float: left;
}
.col-xs-2-5 {
	width: 40%;
	float: left;
}
.col-xs-3-5 {
	width: 60%;
	float: left;
}
.col-xs-4-5 {
	width: 80%;
	float: left;
}
@media (min-width: 768px) {
.col-sm-1-5 {
	width: 20%;
	float: left;
}
col-sm-2-5 {
	width: 40%;
	float: left;
}
col-sm-3-5 {
	width: 60%;
	float: left;
}
col-sm-4-5 {
	width: 80%;
	float: left;
}
}
@media (min-width: 992px) {
.col-md-1-5 {
	width: 20%;
	float: left;
}
.col-md-2-5 {
	width: 40%;
	float: left;
}
.col-md-3-5 {
	width: 60%;
	float: left;
}
.col-md-4-5 {
	width: 80%;
	float: left;
}
}
@media (min-width: 1200px) {
.col-lg-1-5 {
	width: 20%;
	float: left;
}
.col-lg-2-5 {
	width: 40%;
	float: left;
}
.col-lg-3-5 {
	width: 60%;
	float: left;
}
.col-lg-4-5 {
	width: 80%;
	float: left;
}
}
/* =============================================================
ICONS
A placeholder for icon fonts.
Learn more at http://gomakethings.com/icon-fonts/
* ============================================================= */
@font-face {
    font-family: "icomoon";
	src: url("../fonts/icomoon.eot?-r663e4");
	src: url("../fonts/icomoon.eot?#iefix-r663e4") format('embedded-opentype'), url("../fonts/icomoon.ttf?-r663e4") format('truetype'), url("../fonts/icomoon.woff?-r663e4") format('woff'), url("../fonts/icomoon.svg?-r663e4#icomoon") format('svg');
	font-weight: normal;
	font-style: normal;
}
.icon-rss,
.icon-file-excel,
.icon-file-word,
.icon-file-pdf,
.icon-facebook,
.icon-twitter,
.icon-youtube,
.icon-youtube2 {
    font-family: "icomoon";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    margin-right:0.2em;

/* Better Font Rendering =========== */
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.icon-rss:before {
	content: "\e616";
}
.icon-file-excel:before {
	content: "\e608";
}
.icon-file-word:before {
	content: "\e607";
}
.icon-file-pdf:before {
	content: "\e605";
}
.icon-facebook:before {
	content: "\e619";
}
.icon-twitter:before {
	content: "\e61a";
}
.icon-youtube:before {
	content: "\e61b";
}
.icon-youtube2:before {
	content: "\e61c";
}
/* trimming style */
div.trimming {
	width: 100%;
	height: 100px;
	overflow: hidden;
	float: left;
	border: solid 1px #F2F2F2;
	margin-bottom: 0.5em;
}
.trimming img {
	position: relative;
	width: 100%;
}
.thumbnail .caption {
    font-size:12px;
}
#rss .media {
 border-bottom:dotted 1px #DDD;
}
#rss .media .media-left .media-thumb {
 width:64px;
 height:64px;
 overflow:hidden;
 border:solid 1px #F2F2F2;
 margin-bottom: 0.5em;
 background-image: url("/imss/img/thumb_kek.png");
 background-repeat: no-repeat;
 background-size: cover;
 background-position: center center;
}
#rss .media .media-left .media-thumb-under {
 z-index: -1;
 width:64px;
 height:64px;
 margin-bottom: 0.5em;
 background-image: url("/imss/img/thumb_kek.png");
 background-repeat: no-repeat;
 background-size: 64px auto;
 background-position: center center;
}

#rss .media .media-left .media-thumb img {
 display:block;
 height:64px;
 margin: 0 auto;
}

/* label style */
.label-notice,
.label-recruit {
	background-color: #F2F2F2;
	color: #333;
	border: solid 1px #CCC;
}
.label-IMSS-News {
	background-color: #777;
}
.label-press {
	background-color: #d9534f;
}
.label-topics {
	background-color: #f0ad4e;
}
.label-highlight {
	background-color: #337ab7;
}
.label-kek {
    background-color: #F2F2F2;
    color: #337ab7;
    border: solid 1px #CCC;
}
.label-others {
	background-color: #666;
}
.label-simple {
    background-color: #FFF;
    color: #333;
    font-weight:normal;
    border: solid 1px #CCC;
}

/* common style */
header {
	background-repeat: no-repeat;
	background-position: right center;
	background-size: auto;
	background-image: url(/imss/img/header_bg_IMSS.png);
}
#pf header,
#sbrc header {
	background-repeat: no-repeat;
	background-position: right center;
	background-size: auto;
	background-image: url(/imss/img/header_bg_PF.png);
}
#kens header,
#msl header {
	background-repeat: no-repeat;
	background-position: right center;
	background-size: auto;
	background-image: url(/imss/img/header_bg_MLF.png);
}
header h1 {
	margin-top: 0.25em;
}
header #googleSearch {
	margin-top: 1em;
	margin-bottom: 1em;
}
.KEKLink {
	background-image: url(../../img/linkIcon_kek.svg);
	background-position: left center;
	background-repeat: no-repeat;
	background-size: contain;
	display: inline-block;
    line-height:1.5em;
    padding-left:2.2em;
}
.IMSSLink {
	background-image: url(../../img/linkIcon_imss.svg);
	background-position: left center;
	background-repeat: no-repeat;
	background-size: contain;
	display: inline-block;
    line-height:1.5em;
    padding-left:2.2em;
}
header a.KEKLink,
header a.IMSSLink {
    margin-top: 1em;
    margin-right: 1em;
}
.navbar {
	border-radius: 0;
}
.nav,
.dropdown-menu {
	font-size: 12px;
}
.breadcrumb {
    font-size:12px;
}
.sidebar {
    font-size:12px;
}
.sidebar a {
    color: #333;
}
.sidebar img,
.sidebar .btn-block {
	margin: 0.25em 0;
}
@media(max-width:992px) {
.sidebar img,
.sidebar .btn-block {
	max-width: 180px;
	margin: 0.25em 0;
}
}

footer {
    font-size:12px;
	margin-top: 2em;
	background-color: #F2F2F2;
	padding-top: 2em;
}
footer a {
    color: #333;
}
#copyright {
	color: #FFF;
	background-color: #4e454a;
	margin-top: 1em;
}
/* index list style */
.news .list-group-item a,
.news .panel-body a,
#rss a {
	color: #333;
}
.news .panel-body a:hover,
.news .list-group-item a:hover,
#rss a:hover {
	color: #337ab7;
}
#pickup .date {
	clear: both;
}
#pickup .title {
	height: 3em;
	overflow: hidden;
	margin-bottom: 0;
}
#pickup div[class^="col-"] {
	padding: 0 3px;
}
#pickup {
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#pickup .panel-heading,
#pickup .panel-footer {
	border: 1px solid #DDDDDD;
}
#news div.trimming {
	width: 64px;
	height: 64px;
	overflow: hidden;
	float: left;
	border: solid 1px #F2F2F2;
	margin-bottom: 0.5em;
}
#news .trimming img {
	width: auto;
	height: auto;
	position: relative;
}
#event {
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#event .panel-heading,
#event .panel-footer {
	border: 1px solid #DDDDDD;
}
#event .panel-body {
	padding: 1em 12px 0;
}
#pf #event .panel-body {
    height: auto
}
#event .panel-body.tall {
	height: inherit;
}
#event div[class^="col-"] {
	padding: 0 3px;
}
#event .date {
	clear: both;
	height: 3em;
	overflow: hidden;
}
#event .title {
	font-weight: bold;
	height: 3em;
	overflow: hidden;
}

/** carousel style **/
#carousel-generic .carousel-control,
#carousel .carousel-control{
	background-image: none;
	height: 90%;
}
#carousel-generic .carousel-caption p,
#carousel .carousel-caption p{
	background-color: rgba(255,255,255,0.8);
	display: inline-block;
	padding: 0.5em 2em;
	position: fixed;
	left: 0;
	bottom: -10px;
	-webkit-text-shadow: none;
	text-shadow: none;
}

/** carousel fade **/
.carousel-fade .carousel-inner .item {
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}

.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}

/**  blog style **/
.blog .media-group .media {
  border-bottom: dotted 1px #E7E7E7;
  padding-bottom: 1em;
}

/** figure style **/
figure {
  display: block;
}
figure.pull-center {
  margin: 0 auto ;
}
figure.pull-right {
  margin-left: 2em;
}
figure.pull-left {
  margin-right: 2em;
}
figure a {
  display: inline-block;
}
figure img {
  margin: 0 auto;
  display: inline-block;
}
figcaption,
.figcaption{
  line-height: 1.25em;
  display: block;
  font-size: small;
  color: #777;
  margin-top: 0.75em;
  margin-bottom: 1em;
}

/** list style **/
.list-group-primary{
}
.list-group-primary li {
  border-style:dotted none;
}
.list-group-primary li a {
  color: #666;
  text-decoration: none;
}
.list li {
  margin-bottom: 0.5em;
}

#pf .table-condensed th {
 vertical-align: middle;
}
#pf #member td {
 padding: 0.5em ; vertical-align: middle;
}
#pf #member .img-responsive{
 min-width:100px;
}